h1 {
    color: #fff;
    font-size: 28px;
    font-weight: lighter;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 40px;
    text-align: center;
}
h3 {
    color: #222;
}
p {
    font-size: 16px;
    line-height: 24px;
}
hr {
    border: none;
    border-bottom: 1px solid #ddd;
    margin: 40px 0;
}
a {
    text-decoration: none;
    transition: color 0.2s;
}
.clear {
    clear: both;
}
.inner {
    width: 1000px;
    margin: 0 auto;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.inner.over {}
/* Header */

#header {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/background.jpg);
    background-repeat: no-repeat;
    background-position: center -60px;
    background-size: cover;
    padding: 60px 30px 100px 30px;
    box-shadow: 0 -40px 80px #fff inset;
}
#header h1 {
    color: #444;
    margin-top: 40px;
    margin-bottom: 80px;
}
#header nav {
    float: right;
}
#main-menu li {
    display: inline-block;
    margin-left: 30px;
}
#main-menu a {
    color: #bbb;
    font-size: 16px;
    text-decoration: none;
}
#main-menu a:hover {
    color: #666;
}
/* Logo */

#logo {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 140px;
    height: 42px;
}
.button {
    background-color: #f56b7e;
    border-radius: 3px;
    color: #fff !important;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    padding: 12px 0 12px 16px;
}
.button span {
    background-color: rgba(0, 0, 0, 0.08);
    border-radius: 0 3px 3px 0;
    font-weight: bold;
    margin-left: 24px;
    padding: 12px 16px 12px 8px;
    position: relative;
    transition: padding 0.2s;
}
.button:hover span {
    padding: 12px 24px 12px 16px;
}
.button span::before {
    width: 14px;
    height: 42px;
    content: '';
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/button-divider.png);
    background-repeat: no-repeat;
    position: absolute;
    left: -14px;
    top: 0;
}
#map-section {
    /* width: 1400px; */
    
    width: 100%;
    max-width: 100%;
}
/* Browser mockup */

.window-mockup {
    background-color: #f0f0f0;
    /* #f0ece0 */
    
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/window.png);
    background-repeat: no-repeat;
    background-position: 14px center;
    border-radius: 10px 10px 0 0;
    height: 42px;
    overflow: hidden;
}
.window-mockup.brown {
    background-color: #2f2e2b;
}
.window-bar {
    background-color: #f8f8f8;
    /* #f6f4ed */
    
    border-radius: 3px;
    margin: 10px 14px 10px 80px;
    height: 22px;
}
/* Editor */

.editor-window {
    display: none;
    margin: 0 auto;
    width: 460px;
}
.editor-window .window-mockup {
    cursor: pointer;
}
.editor-body {
    background: #272822;
    color: #cfcfc2;
    padding: 14px;
    font-size: 12px;
}
/* Map */

.map-container {
    margin: 0 auto;
    /* margin-bottom: 60px; */
}
/* Examples */

#examples {
    font-size: 0;
    padding: 0;
    margin: 0 80px;
    display: block;
    text-align: center;
}
#examples li {
    display: inline-block;
    margin-bottom: 6px;
}
#examples a {
    border-radius: 3px;
    border: 2px solid #fff;
    color: #bbb;
    font-size: 16px;
    display: block;
    padding: 10px;
    margin: 0 10px;
    transition: border-color 0.2s, color 0.2s;
}
#examples a:hover {
    color: #666;
    border: 2px solid #eee;
}
#examples .active a {
    border: 2px solid #ddd;
    color: #666;
}
/* WordPress */

#wordpress {
    color: #fff;
    display: block;
    font-size: 28px;
    text-align: center;
}
#wordpress strong {
    margin-left: 20px;
}
#wordpress img {
    vertical-align: middle;
}
/* Contact */

#contact {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/mail.png);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 48px;
    height: 48px;
    margin: 0 auto 30px auto;
}
/* Footer */

#footer {
    background-color: #2f2e2b;
    padding: 60px 0;
    text-align: center;
}
#footer span a {
    border-bottom: 1px solid transparent;
    color: #aaa;
    font-size: 13px;
    font-weight: bold;
    transition: color 0.2s, border-color 0.2s;
}
#footer span a:hover {
    border-color: #666;
    color: #eee;
}
/* Icons */

.icon {
    background-repeat: no-repeat;
    background-position: center 10px;
    padding-top: 60px;
}
.icon.landmark {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/icon-landmark.png);
}
.icon.layer {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/icon-layer.png);
}
.icon.link {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/icon-link.png);
}
.icon.browser {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/icon-browser.png);
}
.icon.responsive {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/icon-responsive.png);
}
.icon.mobile {
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/icon-mobile.png);
}
.container {
    margin: 20px 0;
}
.container:after {
    clear: both;
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
.one-third {
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    width: 29%;
}
.features {
    text-align: center;
}
section {
    /* padding: 60px 0; */
}
section .inner {
    padding-left: 20px;
    padding-right: 20px;
}
section.purple {
    background-color: #b7a6bd;
    color: #fff;
    padding: 60px 0;
}
section.blue {
    background-color: #7DD5C9;
    color: #fff;
    padding: 20px 0;
}
/* 16.6.2015 css start....
--------------------------------------------*/

body {
    background: #2a2b32;
}
#wrap {} #wrap #map-section {
    /* width:1024px; */
    
    position: relative;
}
.header-wrap {
    width: 100%;
    padding: 36px;
    box-sizing: border-box;
    position: absolute;
    left: 3px;
    top: 3px;
    z-index: 1;
}
.maplogo {
    width: 282px;
    float: left;
    z-index: 9999999;
}
a.navbtn {
    background: url(/wp-content/themes/usaid-stories-code/images/mapimages/navbtn.png) no-repeat 0px 0px;
    display: block;
    width: 37px;
    height: 37px;
    float: right;
}
#wrap #map-section .map-container .mapplic-clear-button {
    background: url(/wp-content/themes/usaid-stories-code/images/mapimages/global-world-icon.png) no-repeat 0px 0px;
    width: 43px;
    height: 43px;
    border: 0px;
    border-radius: 0px;
    margin: 0px 0px 10px 58px;
    top: 44%;
    z-index: 9999;
}
#wrap #map-section .map-container .mapplic-zoom-buttons {
    width: 43px;
    top: 44%;
    margin: 56px 0 0 58px;
    bottom: auto;
    z-index: 9999;
}
#wrap #map-section .map-container .mapplic-zoom-buttons a {
    width: 43px;
    height: 43px;
    background: none;
    border-radius: 0px;
    margin: 0 0 10px;
    border: 0px;
}
#wrap #map-section .map-container .mapplic-zoom-buttons a.mapplic-zoomin-button {
    background: url(/wp-content/themes/usaid-stories-code/images/mapimages/zoomin.png) no-repeat 0px 0px;
}
#wrap #map-section .map-container .mapplic-zoom-buttons a.mapplic-zoomout-button {
    background: url(/wp-content/themes/usaid-stories-code/images/mapimages/zoomout.png) no-repeat 0px 0px;
}
.footer-caption {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 6%;
    text-align: center;
    font-weight: 300;	
    font-size: 28px;
    color: #FFF;
    z-index:1000;
}

.mapplic-tooltip {
    width: 270px;
    height: 270px;
    border-radius: 50%;
    padding: 0px;
    text-align: center;
    font-weight: 300;
    z-index: 10;
    /* Original Padding */
    /*	padding:50px 20px 20px; */
    
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}
.mapplic-tooltip-description,
.mapplic-tooltip p {
    font-size: 17px;
    color: #353d49;
    line-height: 18px;
    color: #353d49;
}
.mapplic-tooltip .results p {
    margin-top: 24px;
    position: relative;
    min-height: 96px;
    margin-bottom: 0px;
}
.mapplic-tooltip .stories p {
    margin: 5px 0;
    position: relative;
    min-height: 84px;
}
.mapplic-tooltip small {
    position: relative;
}
.mapplic-tooltip-description span {
    display: block;
    text-align: center;
}
.custom_images span {
    display: inline-block;
    width: 17px;
    height: 16px;
    background-image: url(/wp-content/themes/usaid-stories-code/images/mapimages/social-icon.png);
    background-repeat: no-repeat;
    overflow: hidden;
    margin: 0px 5px 0;
}
.custom_images span.tw-icon {
    background-position: -1px 0;
}
.custom_images span.fb-icon {
    background-position: -23px 0;
}
.custom_images span.ml-icon {
    background-position: -55px 0;
}
.mapplic-tooltip-close {
    background-color: transparent !important;
    margin: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    border-radius: 17px;
    opacity: 1;
    padding: 10px 10px;
}
.mapplic-tooltip.mapplic-hovertip {
    background: none;
    box-shadow: none;
    width: 100% !important;
    max-width: none;
    height: auto;
    position: fixed;
    left: 0px !important;
    top: 30px !important;
    margin: 0px !important;
    font-weight: 300;
}
.mapplic-tooltip.mapplic-hovertip .mapplic-tooltip-title {
    font-size: 45px;
    padding-top: 40px;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
    font-weight: 300;
}
.mapplic-tooltip.mapplic-hovertip .mapplic-tooltip-triangle {
    display: none;
}
.mapplic-tooltip-content {
    max-height: none;
    overflow: hidden;
}
.mapplic-tooltip img.rounded {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 270px;
    height: 270px;
    background: #000;
    border-radius: 50%;
    filter: brightness(75%);
    -webkit-filter: brightness(75%);
    -moz-filter: brightness(75%);
    -o-filter: brightness(75%);
    -ms-filter: brightness(75%);
}
.mapplic-tooltip img.rounded + p,
.mapplic-tooltip .new + p {
    color: #fff;
    font-size: 18px;
    margin-top: 78px;
    min-height: inherit;
}
.mapplic-tooltip img.rounded + p + small,
.mapplic-tooltip .new + p + small {
    font-size: 14px;
    line-height: normal;
    color: #fff;
    display: block;
    min-height: 50px;
}
.mapplic-tooltip-link {
    background: none;
    display: inline-block;
    float: none;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    padding: 0;
    position: relative;
    text-transform: uppercase;
}
.mapplic-tooltip-link:hover {
    background-color: transparent;
}
.rightbox {
    background: rgba(0, 0, 0, 0.20);
    width: 157px;
    height: 306px;
    border-radius: 153px 0px 0px 153px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin: -153px 0 0;
    box-sizing: border-box;
    padding: 102px 5px 10px 31px;
    z-index: 1000;
}
.rightbox ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.rightbox ul li {
    padding: 0px;
    margin: 0 0 2px;
}
.rightbox ul li a {
    font-weight: 300;
    font-size: 23px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
}
.rightbox ul li.results a:hover {
    color: #a5c0e6;
}
.rightbox ul li.stories a:hover {
    color: #D00E42;
}
.rightbox ul li.all a:hover {
    color: #959595;
    ;
}
.footer-caption {
    line-height: 1.25;
}
/*--------------------------------- 16.6.2015 css end....
-------------------------------------------------------------------*/
/* Responsivity */

@media all and (max-width: 667px) {
    .mapplic-tooltip {
        width: 240px;
        height: 240px;
    }

    .mapplic-tooltip-title {
        display:none;
    }


    .mapplic-tooltip img.rounded {
        width: 240px;
        height: 240px;
    }
    .mapplic-tooltip-description {
       /* padding-top: 22px; */
    }
    .mapplic-tooltip-content {
        max-height: 220px;

    }
    .mapplic-tooltip .results p {
        margin-top: 3px;
        text-align:center;
    }

    #header,
    .footer-caption {
        display: none;
    }
    .inner.over {
        margin-top: 0;
        padding-top: 0;
    }
    .window-mockup {
        display: none;
    }
    .header-wrap {
        padding: 20px;
    }
    .maplogo {
        width: 125px;
    }
    .menu-btn {
        right: 20px;
        top: 20px;
    }
    html {
        height: 100%;
    }
    #wrap,
    #wrap #content,
    #map-section {
        height: inherit;
    }
    .rightbox {
    		border-radius: 250px 250px 0 0;
        bottom: 0;
        height: 127px;
        left: 8px;
        /* margin: 0; */
        
        padding: 27px 0;
        text-align: center;
        top: auto;
        width: 250px;
        transform: none;
        margin: 0 auto;
    }
    .rightbox ul {
        transform: none;
    }
    .rightbox ul li {
        margin: 0 0 3px;
    }
    .rightbox ul li a {
        font-size: 18px;
    }
    .mapplic-coordinates {
        top: 15%;
        left: 55%;
    }
    #wrap #map-section .map-container .mapplic-clear-button {
        margin: 0 0 10px 22px;
        width: 35px;
        height: 35px;
        background-size: 35px 35px;
        top: 45%;
    }
    #wrap #map-section .map-container .mapplic-zoom-buttons {
        margin: 56px 0 0 22px;
        ;
    }
    #wrap #map-section .map-container .mapplic-zoom-buttons a.mapplic-zoomin-button {
        width: 35px;
        height: 35px;
        background-size: 35px 35px
    }
    #wrap #map-section .map-container .mapplic-zoom-buttons a.mapplic-zoomout-button {
        width: 35px;
        height: 35px;
        background-size: 35px 35px
    }
    .mapplic-tooltip.mapplic-hovertip .mapplic-tooltip-title {
        font-size: 20px;
        padding-top: 40px;
        color: #ffffff;
        font-weight: normal;
        text-transform: uppercase;
        font-weight: 300;
    }

    .mapplic-tooltip-link {

    	margin-top:0px;
    }
  .mapplic-tooltip img.rounded + p, .mapplic-tooltip .new + p{

        margin-top:60px;
        text-align:center;
    }

.mapplic-tooltip img.rounded + p + small, .mapplic-tooltip .new + p + small {
  font-size: 14px;
  line-height: normal;
  color: #fff;
  display: block;
  min-height: 60px;
}
}